Subject: Re: [patch 04/13] e100: NAPI fixes

From: "John W. Linville" <[email-masked]>
Date: Wed, 16 Mar 2005 10:45:00 -0500

On Tue, Mar 15, 2005 at 03:23:32PM -0800, Andrew Morton wrote:
> "John W. Linville" <[email-masked]> wrote:
> >
> > On Tue, Mar 15, 2005 at 02:22:41PM -0800, [email-masked] wrote:
> > > 
> > > From: "John W. Linville" <[email-masked]>
> > > 
> > > Just curious...wanna try this patch I got from Intel?  I think it
> > > may help...
> > 
> > Hmmm...I didn't really mean for that one to be a submission...
> 
> Yeah, I know.  But the problem it fixes is real.  It's one of my "hold onto
> this patch so I remember we need to fix it" patches.

Well, I can't argue with you there...at least let me repost it w/
proper changlog info?

Patch to follow...

John
-- 
John W. Linville
[email-masked]